ion-item {
    width: 100vw;

    ion-label {
        width: 100%;
        font-size: 12pt;
        padding-top: 0.5em;
        padding-bottom: 0.5em;
        padding-left: 1em;
        border: solid 1px grey;
        border-radius: 50px;
    }

    div {
        margin: auto;
        
        p {
            font-size: 11pt;
        }
    }
}